@font-face {
    font-family: 'Gotham-Book';
    src: url('../fonts/Gotham-Book.eot');
    src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff'),
        url('../fonts/Gotham-Book.ttf') format('truetype'),
        url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Medium';
    src: url('../fonts/Gotham-Medium.eot');
    src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff'),
        url('../fonts/Gotham-Medium.ttf') format('truetype'),
        url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*Default-CSS*/
input[type="file"]::-webkit-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-moz-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-ms-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-o-file-upload-button {
	cursor:pointer; 
}
input[type="file"] {
	cursor:pointer; 
}
html body{
	font-family: 'Gotham-Book';
	margin:0;
	height: 100%;
}
*::-moz-selection {
	color: #fff;
	background:#000;
}
*::-webkit-selection {
	color: #fff;
	background:#000;
}
*::-webkit-input-placeholder { 
	color: #333333;
	opacity:1;
}
*:-moz-placeholder { 
	color: #333333;
	opacity:1;
}
*::-moz-placeholder { 
	color: #333333;
	opacity:1;
}
*:-ms-input-placeholder { 
	color: #333333;
	opacity:1;
}
a,div a:hover, div a:active, div a:focus, button {
	text-decoration: none;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	transition:all 0.5s ease 0s; 
}
a, span,div a:hover, div a:active, button {
	text-decoration: none;
}
*::after, *::before, * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
body a {
	outline: none;
	color:#555;
}
body a:hover {
	color:#000;
}
body .clearfix, body .clear {
	clear:both;
	line-height:100%;
}
body .clearfix{
	height:auto;
}
*{
	outline:none!important;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clr:after, 
ul:after, 
.clearfix:after, 
li:after,
.grve-container:after {
	clear:both;
	display:block;
	content:"";
}
div input, div select, div textarea, div button{
	font-family: 'Gotham-Book';
}
body h1, body h2, body h3, body h4, body h5, body h6{
	font-family: 'Gotham-Book';
	line-height:120%;
	color:#333;
	font-weight: bold;
	margin:0 0 15px;
}
body h1 { font-size: 24px;}
body h2 { font-size: 22px;}
body h3 { font-size: 18px;}
body h4 { font-size: 16px;}
body h5 { font-size: 12px;}
body h6 { font-size: 10px;}
body h1:last-child, 
body h2:last-child, 
body h3:last-child, 
body h4:last-child, 
body h5:last-child, 
body h6:last-child{
	margin-bottom:0;
}
div select {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
div select option {
	font-size: 13px;
	color:#333;
	padding: 2px 5px;
}
img {
	margin: 0 auto;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height:auto;
}
body p{
	color: #333;
	font-family: 'Gotham-Book';
	font-size:15px;
	line-height: 140%;
	margin: 0 0 15px;
	padding: 0;
	text-align: justify;
}
body p:empty{
	margin:0;
	line-height:0;
}
body p:last-child{
	margin-bottom:0;
}
p strong {
	font-weight: bold;
}
.a-left{
	text-align:left;
}
.a-right{
	text-align:right;
}
.a-center{
	text-align:center;
}
label em {
	color: #ff0000;
	display: inline-block;
	font-style: normal;
	vertical-align: top;
	margin-left:5px;
}
.hidden{
	display:none!important;
}
iframe{
	display:block;
	width:100%;
}
.gm-style img {
	max-height: inherit;
	max-width: none;
}
.container:after{
	content:"";
	display:block;
	clear:both;
}
.container{
	width:100%;
	max-width:1200px;
	padding-left:15px;
	padding-right:15px;
	margin:0 auto;
	position:relative;
	float:none;
}
body .container .container{
	padding-left:0;
	padding-right:0;
}
/*scroll Hide*/
html.no-scroll{
	overflow: hidden;
}
html.no-scroll body {
	overflow: hidden;
	height:100%;
}
/*Default-CSS close*/
/*Gapping*/
.section-gapping,
section {
	padding-bottom: 60px;
	padding-top: 60px;
}
/*Gapping close*/
/*Default-CSS close*/

html {
	height: 100%;
}
body:before {
	content:"";
	background-image: url(../images/main-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
	position: fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
}
.wrapper {
    position: relative;
    z-index: 1;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    height: 100%;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.main-section {
	padding-top: 48px;
	padding-bottom: 60px;
	width: 100%;
}
.logo {
	text-align: center;
}
.logo a {
	display: inline-block;
	vertical-align: top;
}
.logo img {
	display: block;
}
.contact-details ul {
	margin: 0 auto;
	max-width: 382px;
	padding: 0;
	list-style: none;
	color: #fff;
	font-size: 18px;
	font-family: 'Gotham-Medium';
	line-height: 150%;
	text-shadow: 5px 5px 4px rgba(0,0,0,0.65);
}
.contact-details ul li {
	position: relative;
	padding-left: 66px;
	margin-bottom: 22px;
	min-height: 47px;
}
.contact-details ul li:last-child {
	margin-bottom: 0;
}
.contact-details ul li::before {
	content: "\f041";
	position: absolute;
	width: 47px;
	height: 47px;
	border: 2px solid #f0c162;
	left: 0;
	top: 4px;
	line-height: 43px;
	font-family: Fontawesome;
	text-align: center;
	font-size: 28px;
	color: #F0C162;
	box-shadow: 3px 3px 7px rgba(0,0,0,0.65);
}
.contact-details ul .contact-phone::before {
	content: "\f095";
	font-size: 25px;
	line-height: 45px;
	top: 0;
}
.contact-details ul .contact-phone {
	line-height: 47px;
	font-size: 24px;
}
.contact-details ul a,
.copyright a {
	color: #fff;
}
.contact-details ul a:hover,
.copyright a:hover {
	color: #f0c162;
}
.contact-details {
	margin-top: 35px;
}

footer {
    padding: 18px 0;
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-align-self: flex-end;
    -o-align-self: flex-end;
    align-self: flex-end;
    width: 100%;
}
.social-media {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}
.social-media li {
	float: left;
	margin-left: 9px;
}
.social-media li a {
	display: block;
	width: 40px;
	height: 40px;
	border: 1px solid #fff;
	border-radius: 50%;
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: 13px 8px;
}
.social-media .icon-instagram a {
	background-position: -36px 8px;
}
.social-media li a:hover {
	background-color: #f0c162;
	border-color: #f0c162;
}
.copyright {
	float: left;
	color: #fff;
	margin-top: 10px;
}

body.error404:before {
    display: none;
}
.error404 .main-section {
    margin: 0;
    padding: 60px 0;
    align-self: center;
    text-align: center;
}
.error404-icon {
    color: #F0C162;
    font-size: 180px;
    font-weight: bold;
    letter-spacing: 10px;
    line-height: 120%;
    margin: -46px 0 10px;
    text-align: center;
    text-shadow: 5px 5px 0 #2b282a;
}
.error404 h2 {
    color: #333;
    font-size: 30px;
    line-height: 120%;
    margin: 0 0 20px;
    padding: 0 0 25px;
    position: relative;
    text-align: center;
    font-weight: bold;
}
.error404 h2:before,
.error404 h2:after {
	background: #e1e1e1;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: auto;
    width: 190px;
}
.error404 h2:after {
    margin-bottom: -3px;
    width: 140px;
}
.error404 p {
    font-size: 18px;
    color: #333;
    text-align: center;
}
.error404 .btn-404 {
    color: #ffffff;
    border-width: 0px;
    font-size: 18px;
    background-color: #F0C162;
    padding: 0 25px 0 25px;
    line-height: 50px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
}
.error404 .btn-404:hover {
    background-color: #333;
}



/*

	fonts
	* font-family: 'Gotham-Book';
	* font-family: 'Gotham-Medium';

*/
